
Katello - Feature #5182

Systems/Hosts:  Katello 'Systems' should be named 'Content Hosts' in the CLI

04/14/2014 02:42 PM - Brad Buckingham

Status: Closed   

Priority: Normal   

Assignee: Brad Buckingham   

Category: Hosts   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

All references to 'System' should be updated to 'Content Host' throughout the CLI.  This include both input arguments as well as

output.

Associated revisions

Revision 670c1144 - 04/21/2014 03:42 PM - Brad Buckingham

fixes #5182 - Rename Systems to Content Hosts

This commit contains minor changes to rename Systems to Content Hosts

(i.e. system -> content-host).  Note: although the command name is

changing, the CLI will continue to use the 'systems' API.

This commit does not address renaming System Groups as that will be

handled separately.

Revision b6b4de49 - 04/21/2014 05:23 PM - Brad Buckingham

Merge pull request #145 from bbuckingham/issue-5182

fixes #5182 - Rename Systems to Content Hosts

History

#1 - 04/14/2014 02:44 PM - Brad Buckingham

- Category set to 83

#2 - 04/21/2014 03:21 PM - Brad Buckingham

- Assignee set to Brad Buckingham

#3 - 04/21/2014 03:21 PM - Brad Buckingham

- Status changed from New to Assigned

#4 - 04/21/2014 06:06 PM - Brad Buckingham

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset hammer-cli-katello|commit:670c11442854e5bcad3571938178d69e7c322b82.

#5 - 08/21/2014 02:45 PM - Eric Helms

- translation missing: en.field_release set to 13
